@import url(reset.css);

/* Minimal base styles
*******************************************************************************/
html {
    height: 100%;
    background: #001a4f url(../images/bg.png) 50% 0 no-repeat;
}
body {
    font:11px/1.231 Verdana,sans-serif;
    height: 100%;
    width: 100%;
}
select, input, textarea, button { font:99% sans-serif; }
body, select, input, textarea {color: #3b3b3b;}
h1,h2,h3,h4,h5,h6 { font-weight: normal; }
a { color: #3b3b3b; }
a:hover { color: #036; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align: top; }
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }
pre {
  padding: 15px;
  white-space: pre;
  white-space: pre-wrap;
  white-space: pre-line;
  word-wrap: break-word;
}

#wrapper {
    width: 558px;
    height:auto !important;
    margin:0 auto;
    min-height:100%;
}

/* Header
*******************************************************************************/

#header {
    margin-bottom: 65px;
    min-height: 106px;
    padding: 20px 0 0;
}
.logo {
    height:100px;
    padding:0;
    text-align:left;
    position:relative;
}
.logo a {
    background:url("../images/logo.png") no-repeat scroll left top transparent;
    display:block;
    float:left;
    height:106px;
    position:relative;
    width:234px;
    z-index:1;
}
.logo img {
    display:none;
}

/* Content
*******************************************************************************/
#container {
    margin-bottom: 30px;
}

.home_box {
    width: 262px;
    float: left;
}
.home_box .bt, .home_box .bb {
    background: url(../images/box.png) 0 0 no-repeat;
    height: 6px;
    font: 0/0 Arial;
}
.home_box .bb {
    background-position: -262px 100%;
}
.home_box .bm {
    background: url(../images/box.png) 100% 0 repeat-y;
    padding: 0 20px 15px;
    zoom:1;
}
.home_box .img {
    display: block;
    height: 130px;
    line-height: 130px;
    text-align: center;
    margin-bottom: 10px;
    border-bottom: 2px solid #c7c7c7;
}
.home_box .img img{
    vertical-align: middle;
    line-height: 130px;
}
.home_box .img img:hover {
    opacity: .75;
    filter: alpha(opacity=75);
    -ms-filter: "alpha(opacity=75)";
    -khtml-opacity: .75;
    -moz-opacity: .75;
}

.hbox2, .hbox4 {
    margin-left: 34px;
}
.hbox1, .hbox2 {
    margin-bottom: 30px;
}
.ie7 .hbox2 .img img,
.ie7 .hbox3 .img img{
    margin-top: 40px;
}
.ie7 .hbox1 .img img{
    margin-top: 15px;
}
.home_box a{
    font-weight: bold;
}
.home_box a:hover{
    text-decoration: underline;
}

.footer {
    text-transform: uppercase;
    color: #fff;
    font-size: 11px;
    font-family: Arial;
    padding-bottom: 50px;
}
.footer a {
    color: #08ac23;
}
.footer a:hover {
    color: #fff;
}


/* Print styles
*******************************************************************************/
@media print {
      * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
      a, a:visited { color: #444 !important; text-decoration: underline; }
      a:after { content: " (" attr(href) ")"; }
      .ir a:after { content: ""; }
      pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
      thead { display: table-header-group; }
      tr, img { page-break-inside: avoid; }
      @page { margin: 0.5cm; }
      p, h2, h3 { orphans: 3; widows: 3; }
      h2, h3{ page-break-after: avoid; }
}

